a img
{
	border: none;
}



#lcont {
	margin: 0; padding: 0;
	margin-top: 5px;
	padding-left: 0px;
		
	font-family:"Futura Light", Georgia, "Times New Roman", Times, serif;
	color: #ECDDC3;
	font-size: 0.8em;
	list-style-type: none;
	vertical-align:middle;


}


#lcont li
{
	padding: 0px; margin: 0px;
	width: 165px;
	height: 27px;
    margin-left: -35px;
	margin-right: auto;
	background-color: #B01C3C;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	background-image: url(../img/menu-tab.gif);
	background-repeat: no-repeat;
	background-position:left;
	background-position: 0px 0px;
	text-align: right;
	font-variant:small-caps;
	padding-right: 10px;
	padding-left: 0px;
	vertical-align: bottom;
	padding-top: 0.9em;
	/*border-bottom:#630F22 2px solid;*/
	border-right:#630F22 solid 2px;
}


#lcont li.current
{
	padding: 0px; margin: 0px;
	width: 170px;
	height: 27px;
    margin-left: -40px;
	margin-right: auto;
	background-color: #B01C3C;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	background-image: url(../img/current-menu-tab.gif);
	background-repeat: no-repeat;
	background-position:left;
	background-position: 0px 0px;
	text-align: right;
	font-variant:small-caps;
	padding-right: 10px;
	padding-left: 0px;
	vertical-align: bottom;
	padding-top: 0.9em;
	/*border-bottom:#630F22 2px solid;*/
	border-right:#630F22 solid 2px;
}

#lcont li:hover
{
background-color: #ECDDC3;
color: #B01C3C;

margin-left: -41px;
padding-left: 25px;
width: 145px;
text-align:left;
list-style:none;
background-image: url(../img/hover-tab.gif);
background-repeat: no-repeat;
background-position:left;
border-right:#E6B977 solid 2px;
}

#lcont li a
{
text-decoration:none;
color: #ECDDC3;
width: 160px;
display: block;
height:30px;
padding-top: 10px;
margin-top: -12px;
margin-left: -5px;
}

#lcont li a:hover
{
color: #400B16;
width: 175px;
margin-left: -35px;
padding-left: 35px;
}

#footer-cont p
{
	color:white;
	font-size: 0.8em;
}

h3 {
font-family:"Futura Bk",arial;
font-style:italic;
font-size:1.5em;
color: #931834;
font-weight: bold;
}

h4{
color: #338049;
font-family:"trebuchet ms", arial;
font-weight: bold;
}

div.hr {
  padding: 0px; margin:0px;
  padding-top: 5px;
  text-align:center;
  margin:auto;
  height: 20px;
  background: url(../img/hr.gif) no-repeat center;
  width: 60%;
}
div.hr hr {
display: none;
  background-color: #7D132A;
}


#right-cont div.hr {
  padding: 0px; margin:0px;
  text-align:center;
  margin:auto;
  height: 15px;
  background: url(../img/hr-small.gif) no-repeat center;
  width: 60%;
}


#right-cont div.hr hr 
{
  display: none;
  background-color: #7D132A;
}

#right h4 {
	color: #B01C3C;
	font-family:"trebuchet ms", arial;
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px;
	/*height: 0.7em;*/
	padding-top: 0px;
	position: relative;
	z-index: 6;
	margin:20px 0 10px;
}

#right-cont h4{
	color: #B01C3C;
	font-family:"trebuchet ms", arial;
	font-weight: bold;
	font-size: 0.9em;
	padding: 0;
}

#right-cont h3{
	color: #003466;
	font-family:"trebuchet ms", arial;
	font-weight: bold;
	font-style: italic;
	font-size: 1em;
	height: 2em;
	margin-left: -5px;
	padding-left: 5px;
	padding-top: 7px;
	width: 120px;
	background: #E5CAAC;
/*	vertical-align: middle; */
	font-variant: small-caps;
}


#right-cont p
{
	font-size: 0.9em;
	color:#003466;
	padding-left: 5px;
}


#right-cont h4 a {
        color: #B01C3C;
        text-decoration: none;
}

#right-cont a {
	color: #336799;
	text-decoration: none;
}

#right-cont a:hover {
	/*text-decoration: underline;*/
	background: #BAC8D5;
	color:white;
}

#middle a
{
	text-decoration: underline;
	color: #7D132A;
}

#middle a:hover
{
	color: #FFFFFF;
	text-decoration:none;
	background: #B01C3C;
}

#middle a.image
{
	background:none;
	border:none;
}
#middle a.image:hover
{
	background:none;
}

#footer a
{
	color: #FFFFFF;
	text-decoration: none;

}

#footer a:hover
{
	background: #FFFFFF;
	color: #B01C3C;
}

#topMenu
{
   /*font-variant: small-caps;*/
   font-size: 0.65em;
   font-family: verdana;
   font-weight: bold;
}

#topMenu a
{

	color: #ECDDC3;
	/*font-variant: small-caps;*/
	/*font-size: 0.7em;*/
	font-weight:normal;
}

#topMenu a:hover
{
	text-decoration: none;
	color: #B7C5D2;
}



#middle ul.sitemap li
{
	line-height: 1.3em;
}

#middle ul.sitemap li a
{
	text-decoration:none;

}

acronym
{
   border: none;   
   text-decoration:none;  
   cursor: url(../img/cursor.cur);
}

p.disclaimer
{
	padding: 10px;
	font-size: 0.85em;
	border: 1px dotted #7D132A;
	margin-left: 20px;
	margin-right: 40px;
	background: #F5ECDC;
}

/*.progress_outer_wrapper {position:relative;top:200px;left:50%;margin-left:-150px}*/

.progress_wrapper {width:300px;border:1px solid #ccc;position:absolute;top:500px;left:50%;margin-left:-150px}
.progress {height:20px;background-color:#000}

.zui-table {
    border: solid 1px #DDEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
}
.zui-table thead th {
    background-color: #18534D;
    border: solid 1px #DDEEEE;
    color: #FFFFFF;
    padding: 10px;
    text-align: left;
}
.zui-table tbody td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
}
.zui-table-zebra tbody tr:nth-child(odd) {
    background-color: #fff;
}
.zui-table-zebra tbody tr:nth-child(even) {
    background-color: #EEF7EE;
}
.zui-table-horizontal tbody td {
    border-left: none;
    border-right: none;
}
